Ticket #976 (closed enhancement: fixed)

Opened 10 years ago

Last modified 9 years ago

小窓追加(YouTube日本語版、ニコニコ動画)

Reported by: kunitada Assigned to: ogawa
Priority: minor Milestone: OpenPNE2.9.1
Component: pne-cmd Version:
Keywords: Cc:

Description (Last modified by ebihara)

■機能概要

以下の小窓を追加する

■仕様

sns.openpne.jp の以下の場所で紹介されたものを取り込む。

■関連情報

Change History

07/19/07 11:30:33 changed by kunitada

  • description changed.

07/19/07 11:31:27 changed by kunitada

  • summary changed from 新しいコマド追加 to コマド追加.

07/20/07 23:41:05 changed by kunitada

07/23/07 03:14:49 changed by ogawa

  • owner changed from nobody to ogawa.
  • status changed from new to assigned.
  • summary changed from コマド追加 to 小窓追加(YouTube日本語版、ニコニコ動画).

07/23/07 03:19:14 changed by ogawa

  • status changed from assigned to closed.
  • resolution set to fixed.

08/23/07 00:49:14 changed by tejima

  • component changed from core【OpenPNEコア部分】 to pne-cmd.

11/29/07 18:55:55 changed by ebihara

  • description changed.

11/29/07 18:56:53 changed by ebihara

  • description changed.